# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-04-05 18:17
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0067_universitystyle_enable_event_reminders'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='signup_step1',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_step2',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_step3',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_step4',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_step5',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='signup_step6',
            field=models.BooleanField(default=True),
        ),
    ]
